* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

body {
	margin: 0;
	padding: 0;
	background-color: #0d0f12;
	color: #fff;
	user-select: none;
}

.app-container {
	position: relative;
	max-width: 420px;
	margin: 0 auto;
	height: 100vh;
	display: flex;
	flex-direction: column;
	padding: 16px;
	background-color: #111418;

}

.header {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	padding: 15px 0;
	width: 100%;
}

.logo-img {
	margin-left: 10px;
	height: 40px;
	width: auto;
}

.tabs {
	display: flex;
	flex-direction: column;
}

#payment-tab {
	display: flex;
}

#register-tab {
	display: none;
}

#confirm-tab {
	display: none;
	height: 100%;
    overflow-y: auto;
	flex: 1;
	scrollbar-width: none;
	padding-bottom: 85px;
}

#history-tab {
	display: none;
}

#services-tab {
	display: none;
}

#details-tab {
	display: none;
	height: 100%;
    overflow-y: auto;
	flex: 1;
	scrollbar-width: none;
	padding-bottom: 85px;;
}


#profile-tab {
	display: none;
	flex: 1;
	overflow-y: auto;
	padding-bottom: 85px;
	scrollbar-width: none;
}


.select {
	background-color: #1c1f25;
	border-radius: 14px;
	padding: 10px;
	margin-bottom: 12px;
	font-size: 14px;
	display: flex;
	align-items: center;
	gap: 8px;
	color: #fff;
}

.select select {
	width: 100%;
	background: transparent;
	border: none;
	color: #fff;
	outline: none;
	font-size: 14px;
	padding: 6px 10px;
	border-radius: 12px;
	cursor: pointer;
}

select option {
	background-color: #111418;
	color: #fff;
	padding: 10px;
	font-size: 14px;
}



.continue-btn {
	margin-top: 20px;
	background-color: #1f7824;
	border: none;
	color: #fff;
	padding: 16px;
	border-radius: 16px;
	font-weight: bold;
	font-size: 16px;
	cursor: pointer;
}

.continue-btn:disabled {
	background-color: #ccc;
	opacity: 0.7;
}

.back-btn {
	margin-top: 20px;
	background-color: #781f1f;
	border: none;
	color: #fff;
	padding: 16px;
	border-radius: 16px;
	font-weight: bold;
	font-size: 16px;
	cursor: pointer;

}


.footer {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	display: flex;
	width: 100%;
	height: 75px;
	justify-content: space-around;
	align-items: center;
	background-color: #111418;
}

.nav-item {
	display: flex;
	text-decoration: none;
	flex-direction: column;
	align-items: center;
	color: #9ea3a8;
}

.nav-item-active {
	color: #1f7824;
}

.nav-item .material-icons {
	font-size: 24px;
	margin-bottom: 5px;
}

.nav-label {
	font-size: 14px;
}